QuikrBox admin - Bug #5929

Admin --> Manage User --> Add Customers -->Provided "contact number" getting disappearing when
admin clicks on modify button || contact Number field should be numeric characters and 10 digits.

02/28/2023 06:27 PM - Mohd Irfan

Status: Closed Start date: 02/28/2023
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Admin --> Manage User --> Add Customers -->Provided "contact number" getting disappearing when admin clicks on modify button ||

contact Number field should be numeric characters and 10 digits.
See attached screenshot:
History

#1 - 02/28/2023 06:55 PM - Mohd Irfan

- Assignee set to Narendra Singh

#2 - 06/28/2023 04:03 PM - Manoj jaswal

- Status changed from New to Resolved

#3 - 09/07/2023 05:07 PM - priyanka Sharma

- Status changed from Resolved to Closed
